Exploit for #VU65576 Buffer overflow in macOS


Published: 2022-07-24

Vulnerability identifier: #VU65576

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-32832

CWE-ID: CWE-119

Exploitation vector: Local

Exploits in database: 2

Vulnerable software:
macOS
Operating systems & Components / Operating system

Vendor: Apple Inc.